html,
body {
    height: 100%;
    font-family: Roboto,Arial,sans-serif;
}
h1 {
    letter-spacing: -0.02em;
    font-size: 3.5rem;
    line-height: 1.3;
    font-weight: 700;
    margin: 0 0 45px;
}

.navbar {
    background-color: #131a26;
}
.navbar-inverse {
    border: none;
}
.page-header {
    margin-bottom: 0;
}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}


.footer {
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

section.hero {
    padding: 30px 0;
}
.mk-section-big {
    padding-top: 70px;
    padding-bottom: 70px;
}
.mk-section-secondary, .footer {
    background-color: #131a26;
    color: #fff;
}
.mk-section-secondary a, .footer a {
    color: #fff;
}
.mk-container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right:15px;
}
.mk-card {
    padding: 20px;
    margin-top: 30px;
    background: #fff;
    border-radius: 6px;
    -webkit-box-shadow: 0 20px 60px rgb(0 0 0 / 10%);
    box-shadow: 0 20px 60pxrgba(0,0,0,.1);
}
.mk-card:first-child {
    margin-top: 0;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.top-5 { padding-top: 5%; }
.top-7 { padding-top: 7%; }
.top-10 { padding-top: 10%; }

.topm-5 { margin-top: 5%; }
.topm-7 { margin-top: 7%; }
.topm-10 { margin-top: 10%; }

#logo {
	color: #ffffff;
}

.wide .jumbotron h1 {
	color: #f2f2f2;

}

.wide .jumbotron p {
	color: #fff;

}

.lead .fa {
	font-size: 4rem;
}

.plates ul.select2-selection__rendered li.select2-selection__choice {
	background-color: #fff;
}

#selectAllVehicles {
	display: block;
	margin-top: 5px;
	cursor: pointer;
}


.btn {
    margin: 0;
    border: none;
    padding: 0 30px;
    border-radius: 28px;
    font-size: 18px;
    line-height: 56px;
}
.btn-primary {
    background-color: #33cf6a;
    color: #ffffff;
}
.btn-primary:hover {
    background-color: #2ac05e;
}
.btn-primary:active, .btn-primary:focus, .btn-primary:active:focus {
    background-color: #23a350;
    border: none;
}
.btn-danger {
    background-color: #c52f2f;
    color: #ffffff;
}
.btn-danger:hover {
    background-color: #e43d3d;
}
.btn-danger:active, .btn-danger:focus, .btn-danger:active:focus {
    background-color: #e43d3d;
    border: none;
}
.btn-secondary {
    color: #fff !important;
    border: 2px solid;
    border-color: #fff !important;
}
.btn-secondary:hover {
    background-color: #33cf6a;
    color: #ffffff!important;
}
.text-primary {
    color: #33cf6a!important;
}
.text-secondary {
    color: #ffffff;
}
.text-tertiary {
    color: #A6DD98;
}

.registration-ui {
	background: linear-gradient(to bottom, #f8d038 0%,#f5ca2e 100%);
	padding: .25em 1em .25em 1.75em;
	font-weight: bold;
	font-size: 2em;
	border-radius: 5px;
	border: 1px solid #000;
	box-shadow: 1px 1px 1px #ddd;
	position: relative;
    font-family: helvetica, ariel, sans-serif;
    text-align: center;
}

.registration-ui:before {
	content: 'GB';
	display: block;
	width: 40px;
	height: 100%;
	background: #063298;
	position: absolute;
	top: 0;
    left: 0;
	border-radius: 5px 0 0 5px;
	color: #f8d038;
	font-size: .5em;
	line-height: 75px;
	padding-left: 2px;
}

.registration-ui:after {
	content: '';
	display: block;
	position: absolute;
	top: 7px;
	left: 10px;
	width: 20px;
	height: 20px;
	border-radius: 30px;
	border: 1px dashed #f8d038;
}